squareball 0.2.0.31-03ae A general-purpose library for C99

- Main Page
- Data Structures
- Files
- Examples

- File List
- Globals

All Data Structures Files Functions Variables Typedefs
sb-stdin.h File Reference

Standard input utilities. More...

Go to the source code of this file.

## Functions
char * | sb_stdin_get_contents (void)

## Detailed Description

Standard input utilities.

## Function Documentation

char* sb_stdin_get_contents | ( | void |  | ) |

Function that reads the content of standard input.

This function won't report errors, it will just stop reading when get an error or `EOF`.

Returns
  A nul-terminated string.